Hooks:Add("LocalizationManagerPostInit", "PerkDescriptions", function(loc)

	LocalizationManager:add_localized_strings( {
        ["menu_st_spec_1_desc"] = "*0.92 recieved damage for the entire crew. You get *0.84 while under 50% health.\n+50% stamina for the entire crew.\n*1.25 range for intimidating enemies and civilians.\n*0.92 recieved damage if you have Underdog basic.\n+20% health for you and +10% health for the rest of your crew.\n+10% armor for you and +5% armor for the rest of your crew.\n+6% health and +12% stamina for the entire crew for each hostage. Stacks up to 4 times.\n*0.92 recieved damage for the entire crew while having at least one hostage.",
		["menu_st_spec_2_desc"] = "+80% health (+184 hitpoints).\n*1.15 enemy target priority.\nShooting at an enemy with a unsuppressed weapon has a 20% chance to cause panic.\nHeal 3% of your max health every 5 s.",
		["menu_st_spec_3_desc"] = "+35% armor (i.e. +59.5 armor for ICTV users).\n*0.81 armor regen time for you and *0.9 for the rest of the crew.\nWhen your armor breaks from any non-fall damage, ignore the next non-environmental damage for 2 s. 15 s cooldown.",
		["menu_st_spec_4_desc"] = "+45% dodge.\n*0.85 enemy target priority.\n+25% armor piercing chance.\n*1.8 weapon swap speed.",
		["menu_st_spec_5_desc"] = "*0.55 armor regen time.\n+8 stability and +50% total ammo capacity for akimbo weapons.\nUpon armor breaking through any attack except fall damage: Start a 1.5 s timer. When the timer runs out, fully regenerate armor.",
		["menu_st_spec_6_desc"] = "+15% dodge.\n+25% dodge with ballistic vests.\n+65% armor for ballistic vests.\n*0.9 armor regen time.",
        ["menu_st_spec_7_desc"] = "+30% dodge.\nCorpse bagging time: 2 s -> 1.6 s.\nPager interaction time: 10 s -> 9 s.\n*0.8 lockpick duration (no effect on safes).\n*0.8 enemy target priority while stationary and crouching.\n*0.8 armor regen time when stationary (checked 1 second after being shot).\n+0.1 movement speed multiplier while crouching.",
		["menu_st_spec_8_desc"] = "*0.76 recieved damage when targeted by an enemy within 18m (requires Underdog basic).\n*0.88 recieved damage when targeted by 3 enemies within 18m (requires Underdog basic).\nHitting an enemy, bot, or civilian with melee gives you +1000% melee damage for 7 s or until you miss. Chaining hits refreshes the timer.\nHeal 20% of your max health when hitting an enemy with melee. 10 s cooldown.",
		["menu_st_spec_9_desc"] = "+20% armor.\n*0.92 recieved damage when targeted by an enemy within 18m and also *0.88 recieved damage when targeted by 3 enemies within 18m (requires Underdog basic).\nHitting someone with melee gives you +1000% melee damage for 1 s or until you miss. Chaining hits refreshes the timer.\nOn killshot: Regenerate 30 armor, 60 if within 18m. All enemies within 9m of you have a 75% chance to panic. Heal 10% of your max health if melee kill (except with poison and electric melees). 1 s shared cooldown.",
		["menu_st_spec_10_desc"] = "+40% health (+92 hitpoints).\nPicking up an ammo drop gives the rest of the crew half an ammo drop (rounded down). 5 s cooldown.\nPicking up an ammo drop heals your crew for 16 to 20 hitpoints. You get twice that amount. 3 s cooldown.\nFor every bot or player with a greater fraction of health than you, picking up ammo pickups heals you for 20% more (stacks additively).",
		["menu_st_spec_11_desc"] = "+40% health (+92 hitpoints).\n+30% armor piercing chance\nDamaging an enemy heals 4 hitpoints every 0.3 s for a total of 70 hitpoints over 4.2 s (requires suit or light ballistic vest). 1.5 s cooldown. Can stack multiple times.",
		["menu_st_spec_12_desc"] = "+0.2% movement speed per 1% of missing health (*1.2 movement speed at 0% health).\n-0.6% armor regen time per 1% of missing health (*0.4 armor regen time at 0% health).\n\nNote: Effects scale linearly.",
		["menu_st_spec_13_desc"] = "+15% dodge.\n+40% health (+92 hitpoints).\nUpon enemy death: If armor is not empty, add 12 to a health storage, up to a maximum of 210 / 202.5 / 187.5 / 180 / 157.5 / 142.5 / 60 (for suit / ... / ICTV).\nWhen armor regens after being broken, consume all stored health to heal.\nOn killshot: If armor is not full, add 19.6 / 18.9 / 17.5 / 16.8 / 14.7 / 13.3 / 5.6 (for suit / ... / ICTV) to the armor regen speed until armor is recovered (Armor regen time is divided by regen speed).",
		["menu_st_spec_14_desc"] = "Upon damaging an enemy: Add damage to a buffer. Excess damage from kills is not added.\nEvery 4 seconds: Add up to 240 of the buffer to stacks and reset the buffer. Stacks cannot exceed 600.\nEvery 8 seconds: Multiply stacks by 0.4, then subtract 40. Stacks cannot go below 0.\nAll players get -(stacks/25) received bullet and melee damage. Players with the deck themselves subtract 2 times the amount.",
		["menu_st_spec_15_desc"] = "Normal armor regen and regen bonuses disabled.\nEvery 2/3/4/5/6/7/10 s (for suit/light vest/...): Regenerate 10/15/20/25/35/45/85 armor.\nArmor is always considered to be regening.\nWhen your armor breaks from any non-fall damage, ignore conventional damage for 2 s. 15 s cooldown.\n-50% health. Health bonuses are also halfed.\n+X armor equal to (your max health + any bonuses)*1.2\nDamaging an enemy regens 30 armor. 1.5 s cooldown.\nDisable triggering Second Wind.",
		["menu_st_spec_16_desc"] = "(This perk deck uses a different cooldown condition. Normally, a skill cannot trigger while the cooldown is active. For this deck however, a skill cannot trigger if there are 4 active cooldowns.)\nUpon enemy death, if there are less than 4 cooldowns of this perk running already: Regen 5 armor, plus 1 for every 10% of health missing; regen 5 health, plus 1 for every 10% of armor missing. Cooldown: 4 s minus 0.1 s for each point of extra regen.",
		["menu_st_spec_17_desc"] = "+80% health (+184 hitpoints).\nUnlocks the Kingpin Injector throwable. See its description for its effects.\n-1 s Kingpin Injector cooldown per kill\n-1 s Kingpin Injector cooldown for every 50 points of excess injector healing",
		["bm_ability_chico_injector_desc"] = "6 s duration, 30 s cooldown.\nWhile active, enemies will always try to target you.\nWhile active, you are healed by 75% (100% while 50% health) of the received damage.",
		["menu_st_spec_18_desc"] = "+15% dodge. Being in your own smoke doubles this.\nOn received bullet damage: +20% temporary dodge. 4 s cooldown. Being in your own smoke doubles this.\nOn dodge: Fully regenerate armor. Temporary dodge = 0%.\n-1 s Smoke Bomb cooldown per kill.\nUnlocks Smoke Bomb throwable. See its description for its effects.\nCooldown reduced by 1 s for each killshot.",
		["bm_grenade_smoke_screen_grenade_desc"] = "Activate by using your throwable key.\n4m radius, 10 s duration, 15m alert radius, 60 s cooldown.\nEnemies in the smoke are half as accurate.\n+10% dodge for players who don't own the smoke (stacks with multiple smoke grenades).\n-50% chance to be hit while in smoke.",
		["menu_st_spec_19_desc"] = "All armor converted directly to health.\n75% of received damage is delayed, so only 25% is received instantly.\nDelayed damage is dealt every 1 s over 12 s.\nUnlocks the Stoic's Hip Flask throwable. See its description for its effects.\nOn killshot: Hip flask cooldown decreased by 2 s if less than 35% health, else 1 s.\nAfter 4 s since the last non-delayed damage: Heal by 50% of and remove the remaining delayed damage.",
		["bm_grenade_damage_control_desc"] = "Activate by using your throwable key.\n10 s cooldown.\nUsing the hip flask heals 50% of and removes any remaining delayed damage.",
		["menu_st_spec_20_desc"] = "+40% health (+92 hitpoints).\nUnlocks the Gas Dispenser throwable. See its description for its effects.",
		["bm_grenade_tag_team_desc"] = "Activate while looking at a player, convert, or bot within 18m and line of sight to tag them.\n12 second duration, 60 s cooldown.\n+1.3 s duration for every enemy you kill while active.\n-2 s cooldown for every enemy the tagged ally kills.\n+2 damage absorption (up to 20) for you and the tagged ally for every kill either of you score until Gas Dispenser finishes its cooldown.\nKills by you or the tagged ally you for 15 hitpoints and the tagged unit for 7.5 hitpoints.",
		["menu_st_spec_21_desc"] = "+30% dodge\n+20% health\nUnlocks the Pocket ECM Device throwable. See its description for its effects.\n-6 s Pocket ECM Device cooldown per kill",
		["bm_grenade_pocket_ecm_jammer_desc"] = "6 s duration, 100 s cooldown, 2 charges (regenerates one per cooldown timer).\nIn stealth, acts as a basic ECM that also delays pagers for its duration.\nIn loud, triggers an ECM feedback-like effect that has a chance to stun enemies. Chance procs once a second.\nOn killshot while feedbback is active: Heal 20 hitpoints and gain 20% dodge for 30 s.\nOn killshot while feedbback is active: Crew members heal 10 hitpoints.",
	} )

end)